.tab-control-block h3 {
  font: 700 42px / 60px "Manrope";
  margin-bottom: 18px;
  color: #292424;
  text-align: center;
}

.tab-control-block {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 60px 0;
}


.tab-control-block__inner {
  display: flex;
  align-items: center;
  gap: 80px;
  margin: -40px auto 0;
  justify-content: center;
}

.tab-control-block__image {
  width: 690.5px;
  height: 597px;
}

.tab-control-block__image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.tab-control-block__content {
  flex: 1;
  max-width: 456px;
  margin-top: 100px;
  min-height: 700px;
}

.tab-control-block__title {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 32px;
}

.tab-control-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.tab-control-list__item {
  cursor: pointer;
  border-radius: 15px;
  padding: 22px 24px;
  margin-bottom: 15px;
  display: flex;
  align-items: flex-start;
  gap: 20px;
  transition: all .7s ease;
  overflow: hidden;
  border: 1px solid #ededed;
}

.tab-control-list__item.active {
  padding: 25px 24px;
  border: 1px solid #c2c2c2;
}

.tab-control-list__number {
  font-weight: 600;
  color: #9e9c9c;
  flex-shrink: 0;
  font-size: 32px;
  transition: .4s;
}

.tab-control-list__item.active .tab-control-list__number {
  color: #000;
}

.tab-control-list__body {
  flex: 1;
}

.tab-control-list__heading {
  font-weight: 600;
  color: #9e9c9c;
  flex-shrink: 0;
  font-size: 32px;
  transition: .4s;
}

.tab-control-list__item.active .tab-control-list__heading {
  color: #000;
}

.tab-control-list__text {
  font-size: 16px;
  color: #666;
  max-height: 0;
  opacity: 0;

  transition: all .7s ease;
}

.tab-control-list__item.active .tab-control-list__text {
  max-height: 200px;
  opacity: 1;
  font-size: 16px;
  margin-top: 15px;
  color: #000;
}


@media (min-width: 992px) and (max-width: 1300px) {
  .tab-control-block__image {
    width: 483.35px;
    height: 417.9px;
  }

  .tab-control-list__number,
  .tab-control-list__heading {
    font-size: 22px;
  }

  .tab-control-list__text,
  .tab-control-list__item.active .tab-control-list__text {
    font-size: 15px;
  }

  .tab-control-list__item,
  .tab-control-list__item.active {
    padding: 20px 15px;
  }

  .tab-control-block__inner {
    align-items: center;
  }

  .tab-control-block__content {
    margin-top: 80px;
  }

  .tab-control-block__inner {
    margin: 10px auto 0;
    gap: 60px;
    justify-content: center;
  }

  .tab-control-block__content {
    min-height: 560px;
  }
}

@media (max-width: 992px) {
  .tab-control-block__inner {
    flex-direction: column;
  }

  .tab-control-block__image {
    width: 80%;
    height: auto;
  }

  .tab-control-block__content {
    margin-top: 0px;
  }

  .tab-control-block h3 {
    font: 800 28px / 34px "Manrope";
    text-align: center;
  }

  .tab-control-list__number,
  .tab-control-list__heading {
    font-size: 22px;
  }

  .tab-control-list__text,
  .tab-control-list__item.active .tab-control-list__text {
    font-size: 15px;
  }

  .tab-control-block__content {
    min-height: 590px;
  }
}

@media (max-width: 768px) {
  .tab-control-block__image {
    width: 100%;
  }

  .tab-control-block__inner {
    gap: 40px;
    margin: 0px auto 0;
  }
}

@media (max-width: 500px) {
  .tab-control-block__content {
    flex: 1;
    max-width: 100%;
  }

  .tab-control-block__content {
    min-height: auto;
  }
}